<main class="container mx-auto mt-8 px-5 flex">
  <div class='flex-col'>
    <canvas class="border-solid border-2 border-indigo-600" id="c" width="500" height="500"></canvas>
  </div>
  <div class="flex-col px-6">
    <div class='grid grid-cols-2 gap-2'>
      <div class='justify-center bg-sky-400 rounded-full w-40'>Health:</div>
      <div class='bg-sky-200 rounded-full w-20' id='healthbar'>500</div>
      <div class='bg-sky-300'>Kills:</div>
      <div class='bg-sky-200' id='kills'>xxxxx</div>
    </div>
  </div>
</main>

